mysql-5.5 -- LTS security update

2016-02-01T00:00:00
ID DLA-409
Type debian
Reporter Debian
Modified 2016-02-01T00:00:00

Description

Several issues have been found in the MySQL database server. These issues have been addressed by upgrading to the most recent upstream release of MySQL, 5.5.47. Please, look at the MySQL 5.5 Release Notes and Oracle's Critical Patch Update advisory for further details:

  • <http://dev.mysql.com/doc/relnotes/mysql/5.5/en/news-5-5-47.html>
  • <http://www.oracle.com/technetwork/topics/security/cpujan2016-2367955.html>

For Debian 6 Squeeze, these issues have been fixed in mysql-5.5 version 5.5.47-0+deb6u1. We recommend you to upgrade your mysql-5.5 packages.